## haskell-hashed-storage 0.3.9

=== debian/changelog ===
haskell-hashed-storage (0.3.9-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic name for Vcs-Darcs.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * New upstream release 
  * Switch to 3.0 (quilt) version
  * patches/mmap_0.5_compat.patch: Build with mmap-0.5

 -- Joachim Breitner <nomeata@debian.org>  Thu, 25 Feb 2010 09:59:17 +0100

haskell-hashed-storage (0.3.6-1) unstable; urgency=low

  * Initial release. (Closes: #532154)

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Thu, 16 Jul 2009 12:09:38 -0300
