=== debian/control ===
Source: haskell-hashed-storage
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc6 
  , ghc6-prof 
  , libghc6-mtl-dev
  , libghc6-mtl-prof
  , libghc6-mmap-dev (>= 0.5)
  , libghc6-mmap-dev (<< 0.6)
  , libghc6-mmap-prof 
  , libghc6-zlib-dev
  , libghc6-zlib-prof
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
  , libghc6-mmap-doc 
  , haskell-zlib-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hashed-storage
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hashed-storage
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hashed-storage
DM-Upload-Allowed: yes

Package: libghc6-hashed-storage-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: hashed file storage support code
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Support code for reading and manipulating hashed file storage (where each file
 and directory is associated with a cryptographic hash, for
 corruption-resistant storage and fast comparisons).
 .
 The supported storage formats include darcs hashed pristine, a plain
 filesystem tree and an indexed plain tree (where the index maintains hashes of
 the plain files and directories).

Package: libghc6-hashed-storage-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: hashed file storage support code; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Support code for reading and manipulating hashed file storage (where each file
 and directory is associated with a cryptographic hash, for
 corruption-resistant storage and fast comparisons).
 .
 The supported storage formats include darcs hashed pristine, a plain
 filesystem tree and an indexed plain tree (where the index maintains hashes of
 the plain files and directories).

Package: libghc6-hashed-storage-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: hashed file storage support code; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Support code for reading and manipulating hashed file storage (where each file
 and directory is associated with a cryptographic hash, for
 corruption-resistant storage and fast comparisons).
 .
 The supported storage formats include darcs hashed pristine, a plain
 filesystem tree and an indexed plain tree (where the index maintains hashes of
 the plain files and directories).
