## haskell-hashed-storage 0.4.13

=== debian/changelog ===
haskell-hashed-storage (0.4.13-1) unstable; urgency=low

  * New upstream release

 -- Trent W. Buck <trentbuck@gmail.com>  Mon, 10 May 2010 17:59:39 +1000

haskell-hashed-storage (0.4.11-1) unstable; urgency=low

  * New upstream release

 -- Trent W. Buck <trentbuck@gmail.com>  Sat, 08 May 2010 20:19:49 +1000

haskell-hashed-storage (0.4.7-1) unstable; urgency=low

  * New upstream release
  * Revert mmap 0.5 compatibility (see http://bugs.darcs.net/issue1753).
  * New build dependencies: binary, dataenc.
  * List myself as an uploader (mainly to appease lintian).

 -- Trent W. Buck <trentbuck@gmail.com>  Sun, 21 Mar 2010 00:25:08 +1100
