=== debian/control ===
--- 
+++ 
@@ -3,19 +3,25 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
+  , Trent W. Buck <trentbuck@gmail.com>
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.7)
   , cdbs
   , ghc6 
   , ghc6-prof 
+  , libghc6-binary-dev
+  , libghc6-binary-prof
+  , libghc6-dataenc-dev
+  , libghc6-dataenc-prof
   , libghc6-mtl-dev
   , libghc6-mtl-prof
-  , libghc6-mmap-dev (>= 0.5)
-  , libghc6-mmap-dev (<< 0.6)
-  , libghc6-mmap-prof 
+  , libghc6-mmap0.4-dev
+  , libghc6-mmap0.4-prof
   , libghc6-zlib-dev
   , libghc6-zlib-prof
 Build-Depends-Indep: ghc6-doc
+  , libghc6-binary-doc
+  , libghc6-dataenc-doc
   , libghc6-mtl-doc
   , libghc6-mmap-doc 
   , haskell-zlib-doc
