## haskell-hashed-storage 0.5.6

=== debian/changelog ===
haskell-hashed-storage (0.5.6-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 09:18:49 +0100

haskell-hashed-storage (0.5.6-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Trent W. Buck ]
  * New upstream release

 -- Trent W. Buck <trentbuck@gmail.com>  Tue, 26 Apr 2011 11:43:54 +1000
