=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.7)
   , cdbs
-  , ghc6 
-  , ghc6-prof 
-  , libghc6-binary-dev
-  , libghc6-binary-prof
-  , libghc6-dataenc-dev
-  , libghc6-dataenc-prof
-  , libghc6-mtl-dev
-  , libghc6-mtl-prof
-  , libghc6-mmap0.4-dev
-  , libghc6-mmap0.4-prof
-  , libghc6-zlib-dev
-  , libghc6-zlib-prof
-Build-Depends-Indep: ghc6-doc
-  , libghc6-binary-doc
-  , libghc6-dataenc-doc
-  , libghc6-mtl-doc
-  , libghc6-mmap-doc 
+  , ghc
+  , ghc-prof
+  , libghc-binary-dev
+  , libghc-binary-prof
+  , libghc-dataenc-dev
+  , libghc-dataenc-prof
+  , libghc-mmap-dev
+  , libghc-mmap-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-zlib-dev
+  , libghc-zlib-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-binary-doc
+  , libghc-dataenc-doc
+  , libghc-mmap-doc
+  , libghc-mtl-doc
   , haskell-zlib-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/hashed-storage
@@ -31,7 +31,7 @@
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hashed-storage
 DM-Upload-Allowed: yes
 
-Package: libghc6-hashed-storage-dev
+Package: libghc-hashed-storage-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -50,7 +50,7 @@
  filesystem tree and an indexed plain tree (where the index maintains hashes of
  the plain files and directories).
 
-Package: libghc6-hashed-storage-prof
+Package: libghc-hashed-storage-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -69,7 +69,7 @@
  filesystem tree and an indexed plain tree (where the index maintains hashes of
  the plain files and directories).
 
-Package: libghc6-hashed-storage-doc
+Package: libghc-hashed-storage-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
