## haskell-hashed-storage 0.5.9

=== debian/changelog ===
haskell-hashed-storage (0.5.9-2) unstable; urgency=low

  * Fix -doc package dependency.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 21:48:49 -0500

haskell-hashed-storage (0.5.9-1) unstable; urgency=low

  * New upstream release
  * Adjust BDs in debian/control to match .cabal file 

 -- Iain Lane <laney@debian.org>  Sat, 08 Oct 2011 23:02:43 +0100
