=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
   , libghc-binary-prof
   , libghc-dataenc-dev
   , libghc-dataenc-prof
-  , libghc-mmap-dev
+  , libghc-mmap-dev (>= 0.5)
+  , libghc-mmap-dev (<< 0.6)
   , libghc-mmap-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
@@ -25,7 +26,7 @@
   , libghc-mmap-doc
   , libghc-mtl-doc
   , haskell-zlib-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/hashed-storage
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hashed-storage
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hashed-storage
@@ -72,7 +73,7 @@
 Package: libghc-hashed-storage-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: hashed file storage support code; documentation
