## haskell-hashed-storage 0.5.10

=== debian/changelog ===
haskell-hashed-storage (0.5.10-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:23:22 +0100

haskell-hashed-storage (0.5.10-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:13 +0200

haskell-hashed-storage (0.5.10-3) unstable; urgency=low

  [ Iain Lane ]
  * Add a Num constraint to the bytemask constant and functions which use
    bits; GHC 7.6 made an incompatible change — this was implicit before.

 -- Colin Watson <cjwatson@debian.org>  Sat, 25 May 2013 22:43:01 +0100

haskell-hashed-storage (0.5.10-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:49 +0200

haskell-hashed-storage (0.5.10-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 22:49:06 +0200
