=== debian/control ===
Source: haskell-hashed-storage
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
  , Trent W. Buck <trentbuck@gmail.com>
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , cdbs
  , ghc
  , ghc-prof
  , libghc-binary-dev
  , libghc-binary-prof
  , libghc-dataenc-dev
  , libghc-dataenc-prof
  , libghc-mmap-dev (>= 0.5)
  , libghc-mmap-dev (<< 0.6)
  , libghc-mmap-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
  , libghc-extensible-exceptions-dev
  , libghc-extensible-exceptions-prof
Build-Depends-Indep: ghc-doc
  , libghc-binary-doc
  , libghc-dataenc-doc
  , libghc-mmap-doc
  , libghc-mtl-doc
  , libghc-extensible-exceptions-doc
  , libghc-zlib-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hashed-storage
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hashed-storage
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hashed-storage
DM-Upload-Allowed: yes

Package: libghc-hashed-storage-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: hashed file storage support code${haskell:ShortBlurb}
 Support code for reading and manipulating hashed file storage (where each file
 and directory is associated with a cryptographic hash, for
 corruption-resistant storage and fast comparisons).
 .
 The supported storage formats include darcs hashed pristine, a plain
 filesystem tree and an indexed plain tree (where the index maintains hashes of
 the plain files and directories).
 .
 ${haskell:Blurb}

Package: libghc-hashed-storage-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: hashed file storage support code${haskell:ShortBlurb}
 Support code for reading and manipulating hashed file storage (where each file
 and directory is associated with a cryptographic hash, for
 corruption-resistant storage and fast comparisons).
 .
 The supported storage formats include darcs hashed pristine, a plain
 filesystem tree and an indexed plain tree (where the index maintains hashes of
 the plain files and directories).
 .
 ${haskell:Blurb}

Package: libghc-hashed-storage-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: hashed file storage support code${haskell:ShortBlurb}
 Support code for reading and manipulating hashed file storage (where each file
 and directory is associated with a cryptographic hash, for
 corruption-resistant storage and fast comparisons).
 .
 The supported storage formats include darcs hashed pristine, a plain
 filesystem tree and an indexed plain tree (where the index maintains hashes of
 the plain files and directories).
 .
 ${haskell:Blurb}
