## haskell-hashed-storage 0.5.11

=== debian/changelog ===
haskell-hashed-storage (0.5.11-3build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Jun 2015 17:47:48 +0100

haskell-hashed-storage (0.5.11-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:12:17 +0100

haskell-hashed-storage (0.5.11-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:03:23 +0100

haskell-hashed-storage (0.5.11-3) unstable; urgency=medium

  * Drop build-dependencies on libghc-binary-{dev,prof,doc}, unnecessary
    with GHC 7.8.

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 May 2015 11:06:21 +0100

haskell-hashed-storage (0.5.11-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:11 +0200

haskell-hashed-storage (0.5.11-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 10:41:12 +0100
