=== debian/control ===
--- 
+++ 
@@ -5,12 +5,10 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
   , Trent W. Buck <trentbuck@gmail.com>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
-  , libghc-binary-dev
-  , libghc-binary-prof
   , libghc-dataenc-dev
   , libghc-dataenc-prof
   , libghc-mmap-dev (>= 0.5)
@@ -23,7 +21,6 @@
   , libghc-extensible-exceptions-dev
   , libghc-extensible-exceptions-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-binary-doc
   , libghc-dataenc-doc
   , libghc-mmap-doc
   , libghc-mtl-doc
@@ -33,7 +30,6 @@
 Homepage: http://hackage.haskell.org/package/hashed-storage
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hashed-storage
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hashed-storage
-DM-Upload-Allowed: yes
 
 Package: libghc-hashed-storage-dev
 Architecture: any
